.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.373889,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373889,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373889,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.843200px;}
._1{margin-left:-2.260800px;}
._0{margin-left:-1.197600px;}
._2{width:1.784000px;}
._4{width:185.038400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:16.000000px;}
.fs7{font-size:23.040000px;}
.fs4{font-size:23.553600px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:33.423600px;}
.fs2{font-size:44.000000px;}
.y0{bottom:96.849673px;}
.y6a{bottom:97.606350px;}
.ya{bottom:98.028896px;}
.yb{bottom:98.257742px;}
.y6{bottom:98.283673px;}
.y7{bottom:101.407856px;}
.y69{bottom:108.540991px;}
.y9{bottom:108.963537px;}
.y3{bottom:109.218314px;}
.y4{bottom:112.342497px;}
.y5{bottom:113.904588px;}
.y68{bottom:119.475631px;}
.y2{bottom:120.152954px;}
.y67{bottom:130.410272px;}
.y1{bottom:131.087595px;}
.y66{bottom:141.344912px;}
.y65{bottom:152.279553px;}
.y64{bottom:163.214193px;}
.y5b{bottom:167.183468px;}
.y6b{bottom:177.079318px;}
.y5a{bottom:178.118108px;}
.y59{bottom:189.052749px;}
.y58{bottom:199.987390px;}
.y57{bottom:210.922030px;}
.y4d{bottom:214.534367px;}
.y4c{bottom:215.916505px;}
.y56{bottom:221.856671px;}
.y55{bottom:232.790999px;}
.y54{bottom:243.725952px;}
.y53{bottom:254.660592px;}
.y52{bottom:265.595233px;}
.y51{bottom:276.529873px;}
.y50{bottom:287.464514px;}
.y4f{bottom:298.399154px;}
.y4e{bottom:309.333795px;}
.y41{bottom:318.980959px;}
.y40{bottom:332.258737px;}
.y3f{bottom:358.814293px;}
.y3e{bottom:372.092071px;}
.y2e{bottom:394.810973px;}
.y3d{bottom:398.647626px;}
.y2d{bottom:409.650842px;}
.y3c{bottom:411.925404px;}
.y2c{bottom:424.490712px;}
.y3b{bottom:438.480959px;}
.y2b{bottom:439.330581px;}
.y3a{bottom:451.758737px;}
.y2a{bottom:454.170450px;}
.y39{bottom:478.313824px;}
.y29{bottom:485.587703px;}
.y38{bottom:491.591758px;}
.y28{bottom:500.427573px;}
.y37{bottom:504.869692px;}
.y36{bottom:518.147626px;}
.y35{bottom:531.425404px;}
.y27{bottom:535.541515px;}
.y4a{bottom:549.453346px;}
.y26{bottom:550.381384px;}
.y4b{bottom:552.577373px;}
.y49{bottom:562.731280px;}
.y25{bottom:565.221254px;}
.y24{bottom:580.061123px;}
.y48{bottom:589.286523px;}
.y23{bottom:594.900992px;}
.y47{bottom:602.564457px;}
.y22{bottom:609.740861px;}
.y45{bottom:615.842391px;}
.y46{bottom:618.965324px;}
.y21{bottom:624.579481px;}
.y5d{bottom:626.597078px;}
.y20{bottom:639.419350px;}
.y5c{bottom:639.874856px;}
.y43{bottom:642.397165px;}
.y44{bottom:645.521192px;}
.y1f{bottom:654.259220px;}
.y42{bottom:655.674943px;}
.y1e{bottom:669.099089px;}
.y1d{bottom:683.938958px;}
.y1c{bottom:698.778827px;}
.y1b{bottom:713.618697px;}
.y1a{bottom:728.458566px;}
.y63{bottom:729.015452px;}
.y19{bottom:743.298435px;}
.y62{bottom:744.411344px;}
.y18{bottom:758.138305px;}
.y61{bottom:759.806981px;}
.y17{bottom:772.978174px;}
.y60{bottom:775.202617px;}
.y5e{bottom:790.598254px;}
.y5f{bottom:793.721760px;}
.y16{bottom:824.313499px;}
.y12{bottom:837.590808px;}
.y15{bottom:837.591433px;}
.y13{bottom:840.714835px;}
.y14{bottom:842.277708px;}
.y11{bottom:850.868742px;}
.yc{bottom:862.083778px;}
.y10{bottom:864.146676px;}
.yf{bottom:877.424610px;}
.ye{bottom:890.702544px;}
.yd{bottom:903.980322px;}
.y34{bottom:916.544224px;}
.y33{bottom:931.384093px;}
.y32{bottom:946.223963px;}
.y31{bottom:961.063832px;}
.y30{bottom:975.903701px;}
.y2f{bottom:990.743571px;}
.y8{bottom:1011.279607px;}
.h3{height:11.792000px;}
.h9{height:16.980480px;}
.h6{height:17.359003px;}
.h2{height:17.688000px;}
.h5{height:19.162000px;}
.h8{height:20.636000px;}
.h7{height:23.584000px;}
.ha{height:24.633193px;}
.h4{height:32.428000px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:920.071895px;}
.w0{width:956.000000px;}
.x0{left:14.839869px;}
.x1e{left:25.351964px;}
.x1{left:69.111146px;}
.x1d{left:99.192810px;}
.x1c{left:103.879085px;}
.x10{left:207.210501px;}
.xf{left:214.287244px;}
.x7{left:228.593190px;}
.x2{left:290.115852px;}
.x3{left:294.720273px;}
.x4{left:296.457943px;}
.x5{left:333.674305px;}
.x6{left:338.279038px;}
.xa{left:430.102994px;}
.x22{left:517.011048px;}
.x1f{left:527.317259px;}
.x12{left:539.130576px;}
.x14{left:581.053988px;}
.x15{left:589.112818px;}
.xb{left:591.526250px;}
.x1a{left:604.806995px;}
.x20{left:651.633500px;}
.x16{left:658.025110px;}
.x21{left:660.844841px;}
.x17{left:666.082846px;}
.x11{left:669.167040px;}
.x13{left:681.773587px;}
.x8{left:684.013001px;}
.xc{left:747.444382px;}
.xd{left:755.506180px;}
.xe{left:757.242133px;}
.x1b{left:763.179330px;}
.x9{left:780.708652px;}
.x18{left:802.806311px;}
.x19{left:810.865141px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.280388pt;}
._1{margin-left:-1.929721pt;}
._0{margin-left:-1.022219pt;}
._2{width:1.522745pt;}
._4{width:157.940726pt;}
.fs1{font-size:13.656904pt;}
.fs7{font-size:19.665941pt;}
.fs4{font-size:20.104328pt;}
.fs0{font-size:20.485356pt;}
.fs3{font-size:22.192469pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs8{font-size:28.528931pt;}
.fs2{font-size:37.556485pt;}
.y0{bottom:82.666667pt;}
.y6a{bottom:83.312533pt;}
.ya{bottom:83.673200pt;}
.yb{bottom:83.868533pt;}
.y6{bottom:83.890667pt;}
.y7{bottom:86.557333pt;}
.y69{bottom:92.645867pt;}
.y9{bottom:93.006533pt;}
.y3{bottom:93.224000pt;}
.y4{bottom:95.890667pt;}
.y5{bottom:97.224000pt;}
.y68{bottom:101.979200pt;}
.y2{bottom:102.557333pt;}
.y67{bottom:111.312533pt;}
.y1{bottom:111.890667pt;}
.y66{bottom:120.645867pt;}
.y65{bottom:129.979200pt;}
.y64{bottom:139.312533pt;}
.y5b{bottom:142.700533pt;}
.y6b{bottom:151.147200pt;}
.y5a{bottom:152.033867pt;}
.y59{bottom:161.367200pt;}
.y58{bottom:170.700533pt;}
.y57{bottom:180.033867pt;}
.y4d{bottom:183.117200pt;}
.y4c{bottom:184.296933pt;}
.y56{bottom:189.367200pt;}
.y55{bottom:198.700267pt;}
.y54{bottom:208.033867pt;}
.y53{bottom:217.367200pt;}
.y52{bottom:226.700533pt;}
.y51{bottom:236.033867pt;}
.y50{bottom:245.367200pt;}
.y4f{bottom:254.700533pt;}
.y4e{bottom:264.033867pt;}
.y41{bottom:272.268267pt;}
.y40{bottom:283.601600pt;}
.y3f{bottom:306.268267pt;}
.y3e{bottom:317.601600pt;}
.y2e{bottom:336.993467pt;}
.y3d{bottom:340.268267pt;}
.y2d{bottom:349.660133pt;}
.y3c{bottom:351.601600pt;}
.y2c{bottom:362.326800pt;}
.y3b{bottom:374.268267pt;}
.y2b{bottom:374.993467pt;}
.y3a{bottom:385.601600pt;}
.y2a{bottom:387.660133pt;}
.y39{bottom:408.267867pt;}
.y29{bottom:414.476533pt;}
.y38{bottom:419.601333pt;}
.y28{bottom:427.143200pt;}
.y37{bottom:430.934800pt;}
.y36{bottom:442.268267pt;}
.y35{bottom:453.601600pt;}
.y27{bottom:457.114933pt;}
.y4a{bottom:468.989467pt;}
.y26{bottom:469.781600pt;}
.y4b{bottom:471.656000pt;}
.y49{bottom:480.322933pt;}
.y25{bottom:482.448267pt;}
.y24{bottom:495.114933pt;}
.y48{bottom:502.989333pt;}
.y23{bottom:507.781600pt;}
.y47{bottom:514.322800pt;}
.y22{bottom:520.448267pt;}
.y45{bottom:525.656267pt;}
.y46{bottom:528.321867pt;}
.y21{bottom:533.113867pt;}
.y5d{bottom:534.836000pt;}
.y20{bottom:545.780533pt;}
.y5c{bottom:546.169333pt;}
.y43{bottom:548.322267pt;}
.y44{bottom:550.988800pt;}
.y1f{bottom:558.447200pt;}
.y42{bottom:559.655600pt;}
.y1e{bottom:571.113867pt;}
.y1d{bottom:583.780533pt;}
.y1c{bottom:596.447200pt;}
.y1b{bottom:609.113867pt;}
.y1a{bottom:621.780533pt;}
.y63{bottom:622.255867pt;}
.y19{bottom:634.447200pt;}
.y62{bottom:635.397130pt;}
.y18{bottom:647.113867pt;}
.y61{bottom:648.538176pt;}
.y17{bottom:659.780533pt;}
.y60{bottom:661.679221pt;}
.y5e{bottom:674.820267pt;}
.y5f{bottom:677.486356pt;}
.y16{bottom:703.598133pt;}
.y12{bottom:714.931067pt;}
.y15{bottom:714.931600pt;}
.y13{bottom:717.597600pt;}
.y14{bottom:718.931600pt;}
.y11{bottom:726.264533pt;}
.yc{bottom:735.837200pt;}
.y10{bottom:737.598000pt;}
.yf{bottom:748.931467pt;}
.ye{bottom:760.264933pt;}
.yd{bottom:771.598267pt;}
.y34{bottom:782.322267pt;}
.y33{bottom:794.988933pt;}
.y32{bottom:807.655600pt;}
.y31{bottom:820.322267pt;}
.y30{bottom:832.988933pt;}
.y2f{bottom:845.655600pt;}
.y8{bottom:863.184267pt;}
.h3{height:10.065138pt;}
.h9{height:14.493799pt;}
.h6{height:14.816890pt;}
.h2{height:15.097707pt;}
.h5{height:16.355849pt;}
.h8{height:17.613992pt;}
.h7{height:20.130276pt;}
.ha{height:21.025822pt;}
.h4{height:27.679130pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:785.333333pt;}
.w0{width:816.000000pt;}
.x0{left:12.666667pt;}
.x1e{left:21.639333pt;}
.x1{left:58.990267pt;}
.x1d{left:84.666667pt;}
.x1c{left:88.666667pt;}
.x10{left:176.865867pt;}
.xf{left:182.906267pt;}
.x7{left:195.117200pt;}
.x2{left:247.630267pt;}
.x3{left:251.560400pt;}
.x4{left:253.043600pt;}
.x5{left:284.809867pt;}
.x6{left:288.740267pt;}
.xa{left:367.117200pt;}
.x22{left:441.298133pt;}
.x1f{left:450.095067pt;}
.x12{left:460.178400pt;}
.x14{left:495.962400pt;}
.x15{left:502.841067pt;}
.xb{left:504.901067pt;}
.x1a{left:516.236933pt;}
.x20{left:556.206000pt;}
.x16{left:561.661600pt;}
.x21{left:564.068400pt;}
.x17{left:568.539333pt;}
.x11{left:571.171867pt;}
.x13{left:581.932267pt;}
.x8{left:583.843733pt;}
.xc{left:637.986000pt;}
.xd{left:644.867200pt;}
.xe{left:646.348933pt;}
.x1b{left:651.416667pt;}
.x9{left:666.378933pt;}
.x18{left:685.240533pt;}
.x19{left:692.119200pt;}
}
